Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
07.12.2021, 13:29:39

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
  • Mitglieder insgesamt: 26126
  • Letzte: jonnybee
Statistiken
  • Beiträge insgesamt: 766524
  • Themen insgesamt: 61486
  • Heute online: 592
  • Am meisten online: 2287
  • (22.01.2020, 19:20:24)
Benutzer Online

Autor Thema:  Minimal BASH Like Line Editing is Supported  (Gelesen 221 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Minimal BASH Like Line Editing is Supported
« am: 25.11.2021, 23:21:43 »
Hallo,

habe bei einem Multibootsytem nach Installation eines weiteren OS den folgenden Fehler:

Minimal BASH Like Line Editing is Supported

Gibt es da einen Weg das überzählige OS wieder los zu werden?

Vielen Dank

Re: Minimal BASH Like Line Editing is Supported
« Antwort #1 am: 25.11.2021, 23:37:05 »
Die mit der Installation neu angelegte/n Partition/en löschen und den  Grub oder was du benutzt, updaten.

Re: Minimal BASH Like Line Editing is Supported
« Antwort #2 am: 26.11.2021, 08:55:50 »
Wirklich nur die überzählige Partition löschen und in der bash vom Grub update-grub eingeben??

Re: Minimal BASH Like Line Editing is Supported
« Antwort #3 am: 26.11.2021, 11:42:49 »
Holla,
Wirklich nur die überzählige Partition löschen
du solltest doch eher mal das "Ratespiel" hier beenden, woher sollen wir wissen
 – welche O/S sind am Dualboot beteiligt
 – welches O/S wolltest/hast du hinzu installiert
 – in welchem Modus (EFI/CSM) läuft das ganze
 – wie ist die Plattenaufteilung

Zitat
und in der bash vom Grub update-grub eingeben??
das jedenfalls ganz bestimmt nicht! Einen solchen Befehl gibt es in der grub-Konsole nicht.
kurz & knapp
g.r